	@import url('https://fonts.googleapis.com/css?family=Rajdhani:400,500,600,700&display=swap');

	body {
		font-family: 'Rajdhani', sans-serif;
	}

	.container {
		max-width: 1300px;
	}

	.gallery {
		position: relative;
		overflow: hidden;
	}

	.img-section-large {
		width: 100%;
		max-width: 700px;
		justify-content: center;
		align-items: center;
		height: 440px !important;
		display: flex;
		overflow: hidden;
		position: relative;
		direction: ltr;
	}

	.img-section-thumb {
		margin-top: 20px;
		width: 100%;
		max-width: 700px;
		text-align: center;
		margin: auto;
		display: block;
	}

	.thumb {
		width: 100%;
		max-width: 80px;
		margin: 15px;
		border: 1px solid #eaeaea;
	}

	.thumb:hover {
		cursor: pointer;
	}

	.price {
		letter-spacing: 2.8px;
		font-size: 14px;
		font-weight: 600;
		color: #a1a1a6;
	}

	.avail {
		width: 100%;
		text-align: center;
		background-color: black;
		padding: 8px 0;
		font-weight: 600;
		font-size: 14px;
		color: white;
	}

	.page-content {
		padding: 50px 0;
	}

	.p-left {
		padding-left: 32px;
		padding-right: 0;
	}

	.prod-detail-sec1 {
		margin-left: 50px;
		margin-bottom: 34px;
	}

	.store-name {
		letter-spacing: 2.8px;
		font-size: 14px;
		margin-bottom: 12px;
		font-weight: 600;
		color: #a1a1a6;
	}

	.prod-name {
		line-height: 1;
		color: #0c0c0d;
		font-weight: 500;
		font-size: 60px;
		margin-bottom: 15px
	}

	.prod-price {
		font-size: 30px;
		font-weight: 500;
	}

	.button-area a:hover {
		text-decoration: none;

	}

	.btn-atc {
		background: #c6a85b;
		color: #fff;
		font-size: 28px;
		text-transform: uppercase;
		padding: 20px 17px;
		height: auto;
		line-height: 1;
		font-size: 15px;
		width: 100%;
		font-weight: 600;
		letter-spacing: 1;
		text-align: center;
	}

	.btn-atc:hover {
		cursor: pointer;
	}

	.prod-description {
		color: #66656e;
		font-size: 18px;
		padding: 20px 0;

	}

	.footer {
		padding: 60px 0;
	}

	.footer a {
		color: #0c0c0d;
		font-size: 18px;
		margin-bottom: 1rem;
	}

	.footer-headline {
		letter-spacing: 2.8px;
		font-size: 14px;
		margin-bottom: 12px;
		font-weight: 600;
		color: #a1a1a6;
	}

	.prod-description span {
		font-weight: bold;
	}

	.payment-method {
		width: 100%;
		max-width: 190px;
		float: right;
	}

	@media screen and (max-width: 700px) {
		.btn-atc {
			margin-top: 5px;
			margin-bottom: 10px;
			padding: 20px 17px !important;
		}

		.prod-detail-sec1 {
			margin: 0;
			text-align: center;
		}

		.p-left {
			padding: 0;
		}

		.page-content {
			padding: 10px;
		}

		.prod-name {
			font-size: 35px;
			margin-bottom: 5px;
		}

		.payment-method {
			float: unset;
			margin: auto;
			display: block;
			padding-top: 15px;
		}

		.prod-price {
			font-size: 25px;
			margin-bottom: 5px;
		}

		.thumb {
			margin: 0px 5px;
			max-width: 75px;
		}

		.mg-bot-30 {
			margin-bottom: 30px;
		}

	}

	@media screen and (max-width: 320px) {
		.prod-name {
			font-size: 27px;
		}
	}

	@media screen and (max-width: 800px) {
		.btn-atc {
			padding: 6px 18px;
		}
	}

	@media screen and (max-width: 580px) {
		.atc {
			margin-top: 5px;
			margin-bottom: 10px;
		}
	}